Subject: [PATCH 3/5] forcedeth: updated copyright section

From: Ayaz Abdulla <[email-masked]>
Date: Sun, 13 Jan 2008 16:02:57 -0500

This patch updates the copyright section to include 2007 and 2008.

Signed-off-by: Ayaz Abdulla <[email-masked]>

--- old/drivers/net/forcedeth.c	2008-01-13 15:10:18.000000000 -0500
+++ new/drivers/net/forcedeth.c	2008-01-13 15:11:47.000000000 -0500
@@ -13,7 +13,7 @@
  * Copyright (C) 2004 Andrew de Quincey (wol support)
  * Copyright (C) 2004 Carl-Daniel Hailfinger (invalid MAC handling, insane
  *		IRQ rate fixes, bigendian fixes, cleanups, verification)
- * Copyright (c) 2004,5,6 NVIDIA Corporation
+ * Copyright (c) 2004,2005,2006,2007,2008 NVIDIA Corporation
  *
  * This program is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by